_bc_bottom_dirichlet_stage: '5'
_bc_bottom_dirichlet_x_momentum: '0'
_bc_bottom_dirichlet_y_momentum: '0'
_bc_left_dirichlet_stage: '0.4'
_bc_left_dirichlet_x_momentum: '0'
_bc_left_dirichlet_y_momentum: '0'
_bc_right_dirichlet_stage: '5'
_bc_right_dirichlet_x_momentum: '0'
_bc_right_dirichlet_y_momentum: '0'
_bc_top_dirichlet_stage: '5'
_bc_top_dirichlet_x_momentum: '0'
_bc_top_dirichlet_y_momentum: '0'
_boundary_condition_bottom: Reflective
_boundary_condition_left: Dirichlet
_boundary_condition_right: Reflective
_boundary_condition_top: Reflective
_output_format: netcdf
_output_interval: '60'
_overview_bc: ''
_overview_domain: ''
_overview_ic: ''
_overview_model_physics: ''
_overview_run: ''
_run_duration: '360'
_update_time_step: '10'
dict_of_boundary_conditions: '{''top'': ''Reflective'', ''right'': ''Reflective'',
  ''bottom'': ''Reflective'', ''left'': [''Dirichlet'', 0.4, 0.0, 0.0]}'
elevation_profile: shallow linear ramp
friction_parameter: '0'
grid_size_x: '1'
grid_size_y: '1'
inflow_sediment_concentration: '0'
initial_flow_depth: '0.1'
initial_sediment_concentration: '0'
land_surface__elevation: land_surface__elevation
land_surface__initial_elevation: 'off'
land_surface_water__depth: 'off'
land_surface_water_flow__shear_stress: 'off'
land_surface_water_flow__x_component_of_momentum: 'off'
land_surface_water_flow__y_component_of_momentum: 'off'
land_surface_water_sediment_suspended__volume_concentration: 'off'
land_surface_water_surface__elevation: 'off'
land_vegetation__stem_diameter: 'off'
land_vegetation__stem_spacing: 'off'
number_of_columns: '10'
number_of_rows: '10'
output_filename: anuga_output
output_timestep: '10'
stem_diameter: '0'
stem_spacing: '0'
use_sed_transport_operator: 'False'
use_vegetation_operator: 'False'
